body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0; padding:0; } table{border-collapse:collapse; border-spacing:0; } fieldset,img{border:0; } ol,ul{list-style:none; } caption,th{text-align:left; } q:before,q:after{content:''; } abbr,acronym{border:0; } .clear{clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0; } .l,.col-l,.col_l,.col-c,.col_c{float:left; } .r,.col-r,.col_r,dt span,.ul-txt li span,.ul_txt li span{float:right; } .c{clear:both; } .n,em{font-weight:normal; font-style:normal; } .b{font-weight:bold; } .i{font-style:italic; } .fa{font-family:Arial; } .fg{font-family:Georgia; } .ft{font-family:Tahoma; } .fl{font-family:Lucida Console; } .fs{font-family:'宋体'; } .fw{font-family:'微软雅黑'; } .tc{text-align:center; } .tr{text-align:right; } .tl{text-align:left; } .tdu{text-decoration:underline; } .tdn,.tdn:hover,a.tdl:hover{text-decoration:none; } .fc0{color:#000; } .fc3{color:#333; }
.fc6{color:#666; } .fc9{color:#999; } .fcr{color:red; } .fcw{color:white; } .fcb{color:blue; } .fcg{color:green; } .f0{font-size:0; } .f10{font-size:10px; } .f12{font-size:12px; } .f13{font-size:13px; } .f14{font-size:14px; } .f16{font-size:16px; } .f20{font-size:20px; } .f24{font-size:24px; } .vm{vertical-align:middle; } .vtb{vertical-align:text-bottom; } .vt{vertical-align:top; } .vn{vertical-align:-2px; } .vimg{margin-bottom:-3px; } .m0{margin:0; } .ml0{margin-left:0; } .ml5{margin-left:5px; } .ml10{margin-left:10px; } .ml20{margin-left:20px; } .mr0{margin-right:0; } .mr5{margin-right:5px; } .mr10{margin-right:10px; } .mr20{margin-right:20px; } .mt5{margin-top:5px; } .mt10{margin-top:10px; } .mt20{margin-top:20px; } .mb5{margin-bottom:5px; } .mb10{margin-bottom:10px; } .mb20{margin-bottom:20px; } .ml-1{margin-left:-1px; } .mt-1{margin-top:-1px; } .p1{padding:1px; } .pl5{padding-left:5px; } .p5{padding:5px; } .pt5{padding-top:5px; } .pr5{padding-right:5px; } .pb5{padding-bottom:5px; }
.p10{padding:10px; } .pl10{padding-left:10px; } .pt10{padding-top:10px; } .pr10{padding-right:10px; } .pb10{padding-bottom:10px; } .p20{padding:20px; } .pl20{padding-left:20px; } .pt20{padding-top:20px; } .pr20{padding-right:20px; } .pb20{padding-bottom:20px; } .rel,.pr{position:relative; } .abs,.pa{position:absolute; } .dn{display:none; } .db{display:block; } .dib{-moz-inline-stack:inline-block; display:inline-block; } .di{display:inline; } .ovh{overflow:hidden; } .ovs{overflow:scroll; } .vh{visibility:hidden; } .vv{visibility:visible; } .lh14{line-height:14px; } .lh16{line-height:16px; } .lh18{line-height:18px; } .lh20{line-height:20px; } .lh22{line-height:22px; } .lh24{line-height:24px;} .fix{*zoom:1; } .fix:after,.fix:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; } .z{_zoom:1; } .h1{height:1px; } .h5{height:5px; } .h10,.h{height:10px; } .h15{height:15px; } .h20{height:20px; }
.h1,.h5,.h10,.h15,.h20,.h{font-size:0px; line-height:0; overflow:hidden; clear:both; } a{text-decoration:none; } a:hover{color:#f60 }

/*-----------------[初始化]--------------*/
body{
    color: #3d4c63;
    font-family: "Microsoft YaHei", 微软雅黑, "PingFang SC", "Hiragino Sans GB", STHeiti, sans-serif;
}
*,*:before,*:after {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}
a{color: #3d4c63;}
a:hover{color: #3c6;}

.viewport{
    max-width: 750px;
    min-width: 320px;
    margin: 0 auto;
    overflow: hidden;
}

.logo{
    padding-top: 15px;
    text-align: right;
}
.logo img{
    height: 28px;
}
.g_tit1{
    height: 60px;
    line-height: 60px;
    background: url(../images/icons01.png) left center no-repeat;
    background-size: auto 100%;
    padding-left: 27px;
    font-size: 25px;
    color: #221815;
    margin-bottom: 15px;
}

.nav{
    display: flex;
    justify-content : space-between;
    height: 36px;
    line-height: 36px;
    font-size: 14px;
}
.nav li{
    width: 33.33%;
    text-align: center;
    position: relative;
    border-right: 1px solid #fff;
}
.nav li:last-child{
    border: none;
}
.nav li .v1{
    color: #ececec;
    font-weight: bold;
    display: block;
    background-color: #767475;
}
.nav li.on .v1{
    color: #fff;
    background-color: #e60012;
}
.nav .sub{
    position: absolute;
    left: 0;top: 100%;
    width: 100%;
    padding: 0 5px;
    background-color: #767475;
    border-top: 1px solid #fff;
    z-index: 9;
    display: none;
}
.nav .sub a{
    display: block;
    color: #ececec;
    background-color: #767475;
    border-bottom: 1px dashed #eee;
}
.nav .sub dd:last-child a{
    border: none;
}

.g_row{
    padding: 30px 15px;
}
.footer{
    font-size: 12px;
    text-align: center;
    color: #292929;
    padding: 6px 0;
    background-color: #e5e5e5;
}
.footer a{
    color: #292929;
}
.m_pic1{margin-bottom: 10px;}
.m_pic1 img{
    display: block;
    width: 100%;
}
.pic_list{
    overflow: hidden;
    margin: 0 -5px;
}
.pic_list li{
    float: left;
    width: 33.33%;
    padding: 0 5px;
}
.pic_list .pic{
    display: block;
    position: relative;
    height: 0;
    padding-top: 80%;
    overflow: hidden;
}
.pic_list .pic img{
    position: absolute;
    left: 0;top: 0;
    width: 100%;
    height: auto;
}

.g_tit2{
    margin-bottom: 15px;
    border-bottom: 1px solid #dcdcdc;
}
.g_tit2 span{
    font-size: 16px;
    line-height: 2em;
    color: #221815;
    font-weight: bold;
    display: inline-block;
    border-bottom: 2px solid #e60012;
}
.m_pic2{
    padding: 15px;
    text-align: center;
    background-color: #000;
}
.m_pic2 .pic{
    height: 245px;
    line-height: 245px;
    margin-bottom: 15px;
}
.m_pic2 .pic img{
    display: inline-block;
    vertical-align: middle;
    max-height: 100%;
    max-width: 100%;
}
.m_pic2 .txt{
    font-size: 14px;
    color: #fff;
}
.g_back{
    padding: 30px 0 10px;
    text-align: center;
}
.g_back a{
    display: block;
    margin: 0 auto;
    width: 120px;
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    color: #fff;
    border-radius: 3px;
    background-color: #767475;
}
.ul_list1 li{
    margin-bottom: 20px;
}
.ul_list1 .pic{
    width: 90px;
    margin: 0 auto 10px;
    position: relative;
}
.ul_list1 .pic:after{
    content: '';
    position: absolute;
    left: 50%;
    bottom: -40px;
    margin-left: -20px;
    width: 0;
    height: 0;
    border: 20px solid transparent;
    border-top-color: #e5e5e5 ;
}
.ul_list1 .pic img{
    display: block;
    width: 100%;
}
.ul_list1 .txt{
    padding: 15px;
    text-align: center;
    font-size: 12px;
    line-height: 1.8em;
    color: #5e5e5e;
    border-radius: 5px;
    background-color: #c7d6e0;
}
.ul_list1 .txt .tit{
    font-size: 15px;
    color: #221815;
    line-height: 2em;
}

.ul_list2{
    font-size: 14px;
    line-height: 1.5em;
    color: #373737;
}
.ul_list2 li{
    margin-bottom: 15px;
}
.ul_list2 li span{
    margin-right: 5px;
}
.ul_list2 li .sp1{
    color: #666464;
}

.lg_img{
    width: 122px;
    margin: 0 auto 20px;
}
.lg_img img{
    display: block;
    width: 100%;
}
.ul_list3 li{
    height: 60px;
    padding-left: 30px;
    position: relative;
    margin-bottom: 20px;
}
.ul_list3 .bg{
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: auto;
}
.ul_list3 .con{
    display: block;
    height: 100%;
    font-size: 12px;
    line-height: 1.8em;
    color: #6a6a6a;
    padding: 8px 10px 5px 40px;
    border-radius: 0 5px 5px 0;
    background-color: #c7d6e0;
}
.ul_list3 .p1,.ul_list3 .sp1{
    color: #221815;
    font-weight: bold;
}
.g_line{
    height: 1px;
    overflow: hidden;
    margin: 10px 0 20px;
    background: url(../images/icons06.png) left top repeat-x;
}
.m_txt{
    font-size: 12px;
    line-height: 2em;
    color: #414141;
    margin-bottom: 10px;
}
.ul_list4{
    overflow: hidden;
    margin: 0 -5px;
}
.ul_list4 li{
    float: left;
    width: 50%;
    margin-bottom: 10px;
}
.ul_list4 .con{
    display: block;
    margin: 0 5px;
    padding: 5px;
    text-align: center;
    background-color: #000;
}
.ul_list4 .pic{
    height: 115px;
    line-height: 115px;
    margin-bottom: 10px;
}
.ul_list4 .pic img{
    display: inline-block;
    vertical-align: middle;
    max-height: 100%;
    max-width: 100%;
}
.ul_list4 .txt{
    font-size: 14px;
    color: #fff;
}
.g_tp{
    text-align: right;
    font-size: 12px;
    color: #aeaeae;
}
.row_tit{
    overflow: hidden;
    margin-bottom: 20px;
}
.row_tit .pic{
    float: left;
    width: 66px;
    height: 66px;
    margin-right: 10px;
}
.row_tit .pic img{
    display: block;
    width: 100%;
    height: 100%;
}
.row_tit .info{
    overflow: hidden;
}
.row_tit .info .d1 span{
    display: inline-block;
    font-size: 16px;
    line-height: 1.5em;
    color: #221815;
    margin-bottom: 5px;
    border-bottom: 2px solid #e60012;
}
.row_tit .info .d2{
    font-size: 14px;
    color: #292929;
}
.row_tit .info .d3{
    font-size: 12px;
    color: #898989;
}